.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-699abc5b-b606-9871-9b0a-4672eef2dae9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-50136214-918c-33ae-0115-7451da139b08 {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0dee791a-ae53-6cbf-8a81-1659e3946432 {
width: 70% !important;
}
.lfr-layout-structure-item-f798252d-eab3-771d-00e3-502464666ea9 {
display: none !important;
}
